# CentroGeo GreenIndex
**GreenIndex** Es un conjunto de códigos desarrollado por [**CentroGeo**](geoint.mx) para calcular la cobertura de vegetación en una área de interés utilizando los productos L2A de la plataforma sentinel-2.

## Requerimientos
* Instalar el repositorio y sus dependencias http://gitlab.geoint.mx/mario.chirinos/GeoSentinel
* Agregar el directorio scripts al la variable de ambiente PATH
```bash
export PATH="$HOME/git/greenIndex/scripts:$PATH"
```
## Uso
```bash
	mkdir resultados
	cd resultados
	GI_runAnalysis.sh 09.csv settings.json resultados
```
## Datos Generados
Los datos generados se encuentran en dos archivos **minmax_4.csv** y **morphology_4.csv**


